{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335",
  "scrapedAt": "2025-12-17T09:03:47.092Z",
  "page": 335,
  "count": 10,
  "items": [
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.5/ 461",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 รายนายโชคชัย ตรังคดิลก (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงยประมาณ 67 ทม.บางคูวัด รายนายโชคชัย ตรังคดิลก.pdf&filepath=dispatch_upload/backend/core_dispatch_347208_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงยประมาณ 67 ทม.บางคูวัด รายนายโชคชัย ตรังคดิลก.pdf&filepath=dispatch_upload/backend/core_dispatch_347208_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.5/ 458",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_347207_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_347207_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.5/ 459",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 รายนางศิริกุล โกมลานันท์ (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_347206_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญปีงบประมาณ 67 ทม.ท่าโขลง.pdf&filepath=dispatch_upload/backend/core_dispatch_347206_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.1/ 589",
      "title": "ขออนุญาตเดินทางไปต่างประเทศ (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240110123330.pdf&filepath=dispatch_upload/backend/core_dispatch_347200_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240110123330.pdf&filepath=dispatch_upload/backend/core_dispatch_347200_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "10 ม.ค. 2567",
      "no": "ปท 0023.5/ว81",
      "title": "การกำหนดแนวทางการใช้ประโยชน์ที่ราชพัสดุเพื่อติดตั้งระบบผลิตไฟฟ้าจากพลังงานแสงอาทิตย์ (ประกาศมาแล้ว 706 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-110075441.pdf&filepath=dispatch_upload/backend/core_dispatch_347195_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-110075441.pdf&filepath=dispatch_upload/backend/core_dispatch_347195_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "9 ม.ค. 2567",
      "no": "ปท 0023.3/ว78",
      "title": "โครงการสัมมนาทางวิชการเพื่อแลกเปลี่ยนองค์ความรู้เกี่ยวกับการริเริ่มแผนกลยุทธ์เพื่อการพัฒนาชุมชนและเป้าหมายการพัฒนาที่ยั่งยืน (Sustainable Development Goals: SDGs) ของท้องถิ่นขนาดกลางและขนาดเล็ก (ประกาศมาแล้ว 707 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาทางวิชการเพื่อแลกเปลี่ยนองค์ความรู้เกี่ยวกับการริเริ่มแผนกลยุทธ์เพื่อการพัฒนาชุมชนและเป้าหมายการพัฒนาที่ยั่งยืน (Sustainable Development Goals SDGs) ของท้องถิ่นขนาดกลางและขนาดเล็ก .pdf&filepath=dispatch_upload/backend/core_dispatch_347175_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการสัมมนาทางวิชการเพื่อแลกเปลี่ยนองค์ความรู้เกี่ยวกับการริเริ่มแผนกลยุทธ์เพื่อการพัฒนาชุมชนและเป้าหมายการพัฒนาที่ยั่งยืน (Sustainable Development Goals SDGs) ของท้องถิ่นขนาดกลางและขนาดเล็ก .pdf&filepath=dispatch_upload/backend/core_dispatch_347175_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "9 ม.ค. 2567",
      "no": "ปท 0023.5/ว64",
      "title": "รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี (ประกาศมาแล้ว 707 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 64 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_347159_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 64 รายงานนำส่งเงินให้กับองค์การบริหารส่วนตำบลในจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_347159_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "9 ม.ค. 2567",
      "no": "ปท 0023.3/ว69",
      "title": "ขอเชิญเข้าร่วมการอบรมเผยแพร่ความรู้ให้แก่หน่วยงานของรัฐ หัวหน้าหน่วยงานของรัฐ และเจ้าหน้าที่ของรัฐผู้มีอำนาจปรับเป็นพินัยตามพระราชบัญญัติการศึกษาภาคบังคับ พ.ศ. 2545 พระราชบัญญัติเครื่องแบบนักเรียน พ.ศ.2551 และพระราชบัญญัติโรงเรียนเอกชน พ.ศ. 2550 (ประกาศมาแล้ว 707 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการอบรมเผยแพร่ความรู้ให้แก่หน่วยงานของรัฐ หัวหน้าหน่วยงานของรัฐ และเจ้าหน้าที่ของรัฐผู้มีอำนาจปรับเป็นพินัยตามพระราชบัญญัติการศึกษาภาคบังคับ พ.ศ. 2545 พระราชบัญญัติเครื่องแบบนักเรียน พ.ศ.2551  และพระราชบัญญัติโรงเรียนเอกช.pdf&filepath=dispatch_upload/backend/core_dispatch_347135_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญเข้าร่วมการอบรมเผยแพร่ความรู้ให้แก่หน่วยงานของรัฐ หัวหน้าหน่วยงานของรัฐ และเจ้าหน้าที่ของรัฐผู้มีอำนาจปรับเป็นพินัยตามพระราชบัญญัติการศึกษาภาคบังคับ พ.ศ. 2545 พระราชบัญญัติเครื่องแบบนักเรียน พ.ศ.2551  และพระราชบัญญัติโรงเรียนเอกช.pdf&filepath=dispatch_upload/backend/core_dispatch_347135_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "9 ม.ค. 2567",
      "no": "ปท 0023.1/ 518",
      "title": "การทำลายหนังสือราชการ (ประกาศมาแล้ว 707 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240109163537.pdf&filepath=dispatch_upload/backend/core_dispatch_347133_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240109163537.pdf&filepath=dispatch_upload/backend/core_dispatch_347133_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    },
    {
      "date": "9 ม.ค. 2567",
      "no": "ปท 0023.5/ว24232",
      "title": "โครงการฝึกอบรมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยและหนังสือสั่งการที่เกี่ยวข้องกับการปฏิบัติงานขององค์กรปกครองส่วนท้องถิ่น ปี พ.ศ. 2567 (ประกาศมาแล้ว 707 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-109080536.pdf&filepath=dispatch_upload/backend/core_dispatch_347086_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-109080536.pdf&filepath=dispatch_upload/backend/core_dispatch_347086_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 335,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/335"
    }
  ]
}